@font-face {
font-family: "Helvetica-Oblique";
src: url("../fonts/Helvetica-Oblique.otf") format("opentype");
 
}
@font-face {
font-family: "Helvetica-Bold";
src: url("../fonts/Helvetica-Bold.ttf") format("truetype");
}
body{
	background:#333332 none repeat scroll 0 0;
}
.row {
    background: #fff url("../images/Layer0.png") no-repeat scroll right 120px / 100% auto;
    margin: 0 auto;
    max-width: 950px;
    min-height: 555px;
}
.col-md-6.right {
	padding-top:50px; 
}
.col-md-6.left {
    padding: 55px 85px;
}

.col-md-6 p {
    color: rgb(85, 85, 85);
    font-family: "Helvetica-Oblique";
	font-size:23px;
}
.col-md-6 {
    display: inline-block;
    vertical-align: top;
    width: 40%;
}
.btn{
    background: #dd987b none repeat scroll 0 0;
    color: #fff;
    padding: 10px 40px;
    text-decoration: none;
	position:relative;
	top:20px;
	font-family:Helvetica-Bold;
	font-size:19px;
}



@media (min-width:768px) and (max-width:991px) {
	.row{
		background:#fff url("../images/Layer0.png") no-repeat scroll right 165px / 100% auto;
	}
	.col-md-6 {
		width: 33%;
	}
	.col-md-6.right{padding-top:60px;}
}
@media (min-width:1024px) and (max-width:1280px) {
.row{min-height:580px;}
}
@media (min-width:320px) and (max-width:767px) {
	body{margin:0;text-align:center;}
	.row{
	display:flex;
	flex-direction:column-reverse;
	background:none !important;
	min-height:unset;
	}
	.col-md-6.left{padding:0 0 20px;}
	.col-md-6{background:#fff;width:100%;}
	.lastimg{margin:20px;}
	.imgresponsive{width:100%;margin-top:20px;}
	.btn.window{display:none !important;}
	.lastimg,.btn.mobile{display:block !important;}
	.btn.mobile {
    background: #fff none repeat scroll 0 0;
    color: #dd987b;
}
	.col-md-6.right img{margin-bottom:50px;}
	.col-md-6 p br{display:none;}
	.col-md-6 p {
    margin: 0 auto;
    max-width: 275px;
	}
}
@media (min-width:768px){
	body{overflow:hidden;}
}
@media (min-width:1200px){
	.row{height:100%;}
}